import { redirect } from "next/navigation";

export default async function ServerDashboard({ params }: { params: Promise<{ guildId: string }> }) {
    const { guildId } = await params;

    // Redirect to leaderboard by default
    redirect(`/dashboard/${guildId}/leaderboard`);
}
